Subject: [AVTCORE] FW: New Version Notification for draft-even-avtcore-priority-markings-00.txt

From: Roni Even <[email-masked]>
Date: Mon, 28 Aug 2017 12:29:46 +0000

Hi,
I submitted a draft proposing to add priority values for the non-scalable streams droppable  frames in the frame marking RTP header extension.
This document was submitted as proposed in the AVTcore Prague session.
It also explain the usage for these bits.
Thanks
Roni Even

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: יום א 27 אוגוסט 2017 11:05
To: Ofer Idan (TRC, Network research); Roni Even
Subject: New Version Notification for draft-even-avtcore-priority-markings-00.txt

A new version of I-D, draft-even-avtcore-priority-markings-00.txt
has been successfully submitted by Roni Even and posted to the IETF repository.

Name:		draft-even-avtcore-priority-markings
Revision:	00
Title:		Frame Priority Marking RTP Header Extension
Document date:	2017-08-27
Group:		Individual Submission
Pages:		4
URL:            https://www.ietf.org/internet-drafts/draft-even-avtcore-priority-markings-00.txt
Status:         https://datatracker.ietf.org/doc/draft-even-avtcore-priority-markings/
Htmlized:       https://tools.ietf.org/html/draft-even-avtcore-priority-markings-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-even-avtcore-priority-markings-00

Abstract:
   This document updates the Frame Marking RTP header extension in
   draft-ietf-avtext-framemarking-14 used to convey information about
   video frames that is critical for error recovery and packet
   forwarding in RTP middle-boxes or network nodes.  The flags for frame
   marking for non-scalable streams include the D bit to mark a frame
   that can be discarded, and still provide a decodable media stream.
   There is also the I bit for frames that can be decoded independent of
   prior frames, e.g. intra-frame.

   This memo adds priority values for the non-scalable streams droppable
   frames

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat